<?php

namespace App\Filament\Resources\ResellerPackages\Pages;

use App\Filament\Resources\ResellerPackages\ResellerPackageResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListResellerPackages extends ListRecords
{
    protected static string $resource = ResellerPackageResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
